/* === DESKTOP FIRST === */

/* xl <= Extra extra large (xxl) */
@media (max-width : 1400px) {
	
}

/* lg <= Extra large (xl) */
@media (max-width : 1200px) {

}

/* md <= Large (lg) */
@media (max-width : 992px) {
	.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		padding-left: 24px;
		padding-right: 24px;
	}
	#header .container {
		justify-content: space-between;
	}
	.logo-image {
		width: 42px;
	}
	.header-scrolled .logo-content .logo-text, .logo-content .logo-text, .logo-content .logo-text span {
		font-size: 12px;
	}
	.logo-content .logo-text--small {
		font-size: 9px;
	}
	.navbar {
		display: none;
	}
	#header {
		padding: 12px 0;
		background: white;
	}

	#header.header-scrolled {
		padding: 10px 0;
	}
	.mobile-nav-toggle {
		display: block;
		color: black;
    font-size: 42px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
	}

	#header .topphones {
		display: none!important;
	}

	.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.navbar ul {
	display: none;
}

.navbar-mobile {
	position: fixed;
	overflow: hidden;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(40, 58, 90, 0.9);
	transition: 0.3s;
	z-index: 999;
}
.navbar-mobile ul {
	display: block;
	position: absolute;
	top: 63px;
	right: 15px;
	bottom: auto;
	left: 15px;
	padding: 10px 0;
	border-radius: 10px;
	background-color: #fff;
	overflow-y: auto;
	transition: 0.3s;
}
.navbar a, .navbar a:focus {
	color: var(--mainblack);
	padding: 10px;
	text-align: center;
	justify-content: center;
}
.navbar li:first-child a {
	padding-left: 10px;
}
.navbar-mobile .mobile-nav-toggle {
	position: absolute;
	top: 10px;
	right: 20px;
}
.page404, .page404 .row {
	height: auto;
}
.page404 {
	padding: 60px 0;
}
.text404 .hero-title {
	text-align: center;
}
.text404 .btn-yellow {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}

#hero {
	padding-top: 150px;
	padding-bottom: 0;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/herobgnob.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	backdrop-filter: blur(10px);
	padding-bottom: 40px;
	height: auto;
	position: relative;
}

.mainright svg {
	display: none;
}

#hero .video-wrapper video {
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

#hero .video-wrapper {
	height: 100%;
	width: 100%;
	position: absolute;
	overflow: hidden;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 0;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}

#hero .video-wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    z-index: 1;
}

#hero  .container {
	z-index: 100;
}

.imghero {
	display: none;
}

.maindate {
	position: relative;
	bottom: unset;
	left: unset;

}


.top-logo .logo-content {
	display: none!important;
}

.hero-title {
	font-size: 26px;
	line-height: 140%;
	text-align: center;
	width: 100%;
	color: white;
	background: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(5px);
	padding: 14px;
	border-radius: 34px;
}

.hero-subtitle {
	font-size: 40px;
	line-height: 40px;
	text-align: center;
}

.herotext, .page-template-page-main2 .herotext {
	text-align: center;
	color: white;
	font-size: 16px;
	width: 100%;
}

.herotext span {
	display: inline;
}

.btn-main {
	background: #0199E4;
	padding: 7px 0px 7px 10px;
	height: 70px;
	width: 100%;
	margin-bottom: 40px;
	border: 2px solid #0199E4;
	
}

.btn-main:hover {
	background: white;
	color: black;
	border: 2px solid #0199E4;
}

.btn-main img {
	display: none;
}

.hero-dop-text {
	flex-direction: column;
}

.hero-dop-text div {
	margin-right: 0;
	text-align: center;
	margin-bottom: 15px;
}

.hero-dop-text div:last-child {
	margin-bottom: 0;
}

.hero-dop-text div img {
	margin-right: 7px;
}

.header-scrolled .mobile-nav-toggle {
	color: black;
}

.scrolbg {
	display: none;
}

.scroll-container {
	height: auto;
}

.scroll-item {
	height: auto;
	margin-bottom: 30px;
}

.firstctaimg {
	display: none;
}

.slider-title {
	margin-top: 0;
	margin-bottom: 15px;
}

.scroll-item div img {
	height: 40px;
	margin-right: 15px;
}

.firstcta .section-title, .firstcta .section-title span {
	margin-left: 0;
	font-size: 26px;
	text-align: center;
}

.firstcta .cta-text {
	margin-left: 0;
}

.cta-digital {
	margin-left: 0;
	margin-top: 30px;
	margin-bottom: 30px;
}

.firstcta {
padding-top: 60px;
padding-bottom: 30px;
}

.cta-digital-elem {
	border-right: 1px solid #206796;
}

.cta-digital-elem:first-child {
	padding-right: 10px;
	margin-right: 10px;
}

.cta-digital-elem:nth-child(2) {
	padding-right: 10px;
	margin-right: 10px;
}

.cta-digital-elem:last-child {
	border: none;
}

.cta-digital-text {
	font-size: 12px;
}

.firstcta-img img {
	height: 200px;
    border-radius: 25px;
}

.firstcta-smallimg img {
	width: 100px;
	height: auto;
}

.firstcta-text {
	width: 300px;
	padding-left: 55px;
	font-size: 13px;
}

.secondcta {
	padding-top: 60px;
	padding-bottom: 60px;
}

.secondcta .section-title, .therdcta .section-title, .secondcta .section-title span {
	font-size: 26px;
}

.secondcta .section-title {
	margin-bottom: 30px;
}

.secondcta .btn-main {
	margin-top: 60px;
}

.banner-text {
	width: 100%;
	font-size: 24px;
	margin-bottom: 50px;
	margin-left: 15px;
}

.banner-inner .btn-main {
	width: 100%;
	z-index: 999999999;
}

.banner-btn {
	z-index: 99999999999;
	position: relative;
}

.advantage-inner {
	flex-direction: row;
	flex-wrap: wrap;
}

.advantage-elem {
	width: 50%;
	height: auto;
	padding: 10px;
}

.banner-inner {
	padding: 35px 15px 15px 15px;
}

.float2 img {
	width: 70%;
}

.float1 img {
	display: none;
}

.bonustext span {
	display: inline;
}

.therdcta {
	padding-top: 0;
	padding-bottom: 150px;
}

.float-image2, .float-image6 {
	display: none;
}

.float-elemt-text {
	position: initial;
    width: 100%;
    margin-bottom: 10px;
}

.therdcta-float-all {
	height: auto;
}

.float-image1 {
	z-index: -1;
	bottom: -150px;
    left: -100px;
}

.float-image3 {
	left: unset;
	right: -70px;
	bottom: 80px;
}

.float-image4 {
	display: none;
}

.float-image5 {
	bottom: unset;
	left: unset;
	right: -70px;
	top: -70px;
}

.float-image5 img {
	width: 70%;
}

.bannercta .bannercta-inner {
	height: 590px;
	padding: 60px 10px 0 10px;
	overflow: hidden;
}

.banner-title {
	font-size: 24px;
	text-align: center;
}

.banner-float-img2 {
	display: none;
}

.banner-subtitle {
	font-size: 16px;
	text-align: center;
	width: 100%;
}

.banner-btn-iner a {
	width: 100%;
	display: block;
	text-align: center;
}

.banner-float-img1 img {
	width: 80%;
}

.banner-float-img1 {
	right: -220px;
}

.callback .section-title {
	font-size: 26px;
}

.callback .section-subtitle {
	font-size: 18px;
	text-align: center;
	width: 100%;
}

.callback {
	padding-top: 0;
}

.callback-inner {
	padding: 10px 20px;
}

.callback {
    background-image: url(../images/footerbgmob.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 320px;
}

.polezno-elem1 {
	height: 500px;
	margin-bottom: 30px;
}

.polezno-elem2 {
	margin-bottom: 30px;
}

.polezno-elem3 {
	margin-bottom: 30px;
	height: 300px;
}

.polezno-elem4 .polezno-title, .polezno-elem4 .polezno-text {
	width: 100%;
}

.polezno-elem4 {
	height: 400px;
	margin-bottom: 30px;
}

.polezno-elem5 {
	height: 180px;
}

.page-template-page-main2 .polezno-elem5 {
	height: 250px;
}

.banner-btn .btn-main {
	margin-top: 30px;
	margin-bottom: 0;
	background: var(--accent);
	border: 2px solid var(--accent);
}

.polezno-elem4 .banner-btn {
	position: relative;
	right: unset;
	bottom: unset;
}

.poleznoimg2 {
	display: none;
}

.polezno-elem3 .polezno-title, .polezno-elem3 .polezno-text {
	width: 100%;
}

.person-inner {
	height: auto;
	padding: 0;
	overflow: hidden;
    border-radius: 34px;
}

.person-title, .person-name, .person-text {
	margin-left: 0;
}

.person-sub-inner {
	padding: 15px 15px 15px 30px;
	background: linear-gradient(225deg, rgba(56, 129, 146, 0.5) 80%, rgba(28, 75, 86, 0.00) 107.65%);
    backdrop-filter: blur(2px);
}

.person-advantage {
	margin-left: 0;
	flex-direction: row;
    flex-wrap: wrap;
	margin-bottom: 10px;
}

.person-adv {
	width: 45%;
	margin-right: 5px;
	margin-bottom: 30px;
}

.instlinkfloat {
	left: unset;
	right: 40px;
}

.personadv-title {
	font-size: 32px;
}

.polezno {
	padding-bottom: 60px;
}

.person {
	padding-bottom: 60px;
}

.polezno .section-title span, .polezno .section-title {
	font-size: 26px;
}

.why .section-title {
	font-size: 26px;
}

.why .nav-item {
	width: 100%;
}

.why-nav .nav-link {
	width: 100%;
}

.why-nav {
	margin-bottom: 30px;
}

.why .banner-btn a, .page-template-page-main2 .why .banner-btn a {
	width: 100%;
}

.pastsem .section-title {
	font-size: 26px;
}

.pastsem .section-text {
	width: 100%;
	margin-bottom: 30px;
}

.sliderthunm {
	width: 60px;
	height: 60px;
}

.gallery-top {
	height: 200px;
}

.swiper-slide {
	width: 100%;
}

.swiper-slide .video-content video {
	width: 100%!important;
	height: auto;
}

.hot .section-title {
	font-size: 26px;
}

.hot-elem .hot-elem-img img {
	width: 100%;
}

.hot-elem {
	margin-bottom: 30px;
}

.hot .banner-btn a, .page-template-page-main2 .hot .banner-btn a {
	width: 100%;
}

.contacts-inner {
	margin-left: 0;
}

.fancybox-container {
	z-index: 9999999999999!important;
}

#popupform .callback-inner {
	padding: 30px 15px;
}

.hot {
	padding-top: 0;
}

.video-content:before {
	display: none;
}


}

@media (max-width : 370px) {
	
}

/* sm <= Medium (md) */
@media (max-width : 768px) {

}

/* xs <= Small (sm) */
@media (max-width : 576px) {

}


/* === MOBILE FIRST === */

/* Custom (xs) */
@media (min-width : 0) {

}

/* Small (sm) */
@media (min-width : 576px) {

}

/* Medium (md) */
@media (min-width : 768px) {

}

/* Large (lg) */
@media (min-width : 992px) {

}

/* Extra large (xl) */
@media (min-width : 1200px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1300px;
	}
}

/* Extra extra large (xxl) */
@media (min-width : 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1300px;
	}
}
